
/* Variable */
"AY6-9q-1xq.title" = "Variable";

/* Default */
"CTc-at-4tW.title" = "По умолчанию";

/* The size of the Grid. “0” means no grid. */
"DgX-AB-9mt.ibShadowedToolTip" = "Размер сетки. «0» значит отсутствие сетки.";

/* Subdivision */
"Fet-BO-WhV.title" = "Подраздел";

/* File Settings */
"IYY-kk-pA7.title" = "Сохранение файла";

/* Other */
"JfN-F5-vvZ.title" = "Другое";

/* Keep alternates next to base glyph */
"Me7-Wp-guM.title" = "Показывать альтернейты рядом с базовым глифом";

/* Command */
"OEE-jv-1BU.title" = "Command";

/* The size of the Grid. “0” means no grid. */
"VQc-OJ-bNg.ibShadowedToolTip" = "Размер сетки. «0» значит отсутствие сетки.";

/* Use custom naming */
"Wfh-x2-ZLB.title" = "Использовать настроенное наименование";

/* A factor by which the grid is divided. */
"Wuk-Ib-OSC.ibShadowedToolTip" = "Коэффициент деления сетки.";

/* A factor by which the grid is divided. */
"YJL-UK-Lam.ibShadowedToolTip" = "Коэффициент деления сетки.";

/* File format version */
"b3W-I6-Y4g.title" = "Версия формата файла";

/* Keyboard increment with Shift */
"b6U-FW-bmZ.title" = "Увеличение клавиатуры с помощью Shift";

/* Layer Font */
"eKu-3I-kGd.title" = "Layer Font";

/* Version 2 */
"hdc-Bx-WFy.title" = "Версия 2";

/* Disable automatic alignment */
"kUv-8K-DAC.title" = "Отключить автоматическое выравнивание";

/* Version 3 */
"sWi-im-AvO.title" = "Версия 3";

/* Font type */
"tT4-gg-UvC.title" = "Font type";

/* Grid Spacing */
"upe-YB-GU8.title" = "Интервал сетки";

/* Icon Set */
"vFf-fM-urx.title" = "Icon Set";
